/*! preserving comment */
@base: 24px;
@border-color: #B2B;

/* import included-> */
@import "included";
/* <- import included */

.underline {
    border-bottom: 1px solid green
}

#header {
    color: black;
    border: 1px solid @border-color + #222222;

    .navigation {
        font-size: @base / 2;

        a {
            .underline;
        }
    }

    .logo {
        width: 300px;

        :hover {
            text-decoration: none
        }
    }
}

/*
 a normal comment
*/
